<section class="slide fade-6  whiteSlide autoHeight customFooter">
    <div class="content">
      <div class="container">
        <div class="wrap noSpaces padding-top-5 padding-bottom-2 padding-left-3 padding-right-3">
          <div class="col-12-12">
            <ul class="grid flex justify-center  fixedSpaces left ">
              <li class="ae-2 padding-left-3 padding-right-3 margin-bottom-3">
                <a href="#">
                  <img src='assets/img/lg_3.png' class="logo" />
                </a>
              </li>
              <li class="ae-3 padding-left-3 padding-right-3 margin-bottom-3">
                <a href="#">
                  <img src='assets/img/lg_2.png' class="logo" />
                </a>
              </li>
        </div>
      </div>
    </div>
  </section>